<?php
/*
contacts.help

This is the help for the contacts screen.

*/

$help->add(                                                                     
    CONTACTS_HELP_SEARCH,                                                   
    'LDAP keresés',                                                          
    'Az LDAP könyvtár felhasználónevek, valós nevek és email címek indexe.  Egyszerűen válaszd ki a keresési kritériumokat, mint név vagy Email cím, írd be a szöveget a megfelelő mezőbe, majd kattints a "Keresés indítása" nevű gombra hogy megjelenjen az eredmény.'
);
$help->add(
	CONTACTS_HELP_RESULTS,
	'LDAP eredmény',
    'Ez a rész megmutatja az LDAP keresés eredményét.  Válaszd ki a nevet a lenyiló listából,hogy hozzáadja az adott személy email címét a beszurási listába.  Beszurhatod a a beszurási lista tartalmát különböző mezőkbe az üzenetedben használva az ez alatti gombot.'
);

?>
